
Foreman - Bug #2396

Popups show escaped HTML

04/11/2013 01:09 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On an edit host parameters tab, an info icon is shown next to puppet class parameters when they must be provided etc.  When you

click the icon, HTML is shown rather than being processed by the browser.

The same is shown in the matcher help popup when editing matcher-values on a puppet class.

Associated revisions

Revision 371c2e86 - 05/12/2013 10:46 AM - Amos Benari

fixes #2396 Popups show escaped HTML

Revision 1d7f9a7d - 05/13/2013 03:32 PM - Amos Benari

fixes #2396 Popups show escaped HTML

(cherry picked from commit 371c2e864dc1671046514a7bcaee22097d3e05f1)

History

#1 - 05/10/2013 09:14 AM - Dominic Cleal

- Assignee deleted (Ohad Levy)

- Target version set to 1.2.0

#2 - 05/12/2013 02:57 PM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 371c2e864dc1671046514a7bcaee22097d3e05f1.
